织梦CMS - 轻松建站从此开始!

沙龙国际-沙龙365国际_沙龙国际网上娱乐

当前位置: 主页 > 沙龙国际网上娱乐 >

(沙龙国际网上娱乐) android studio 在导入library的时

时间:2017-07-18 00:32来源:未知 作者:admin 点击:
如图,在导入第三方library的时候报错Error:The SDK Build Tools revision (17.0.0) is too low for project ':library'. Minimum required is 19.1.0。 版本编译错误,sdk的版本太低,但是buildToolsVersion 里面的版本明

如图,在导入第三方library的时候报错Error:The SDK Build Tools revision (17.0.0) is too low for project ':library'. Minimum required is 19.1.0。
版本编译错误,sdk的版本太低,但是buildToolsVersion 里面的版本明明是 buildToolsVersion "23.0.3"啊。这是怎么回事,应该怎么修改。,求指导!!谢谢

织梦二维码生成器
顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
表情:
用户名: 验证码:点击我更换图片
栏目列表
推荐内容